.navbar-vertical {
    width: 250px; /* Largura da barra lateral */
    height: 100vh; /* Altura da barra lateral */
    position: fixed; /* Fixa a barra lateral na esquerda */
    top: 0;
    left: 0;
    border-right: 1px solid #ddd; /* Adiciona uma borda direita */
    padding: 20px;
  }
  
  .container-fluid {
    height: 100%;
  }
  
  .navbar-nav {
    width: 100%;
  }
  
  .navbar-nav .nav-link {
    width: 100%;
    text-align: left; /* Alinha o texto à esquerda */
  }
  